<?php
/**
 * @version $Id: header.php 248 2008-05-23 10:40:56Z elkuku $
 * @package		prot_conf
 * @subpackage	
 * @author		EasyJoomla {@link http://www.easy-joomla.org Easy-Joomla.org}
 * @author		Jays.Soho {@link http://jays.survey-partner.com}
 * @author		Efthimios Mavrogeorgiadis
 * @author		Created on 25-Feb-2009
 */

// no direct access
defined( '_JEXEC' ) or die( ';)' );

jimport('joomla.application.component.controller');

/**
 * prot_conf default Controller
 *
 * @package    prot_conf
 * @subpackage Controllers
 */
class prot_confController extends JController
{
	/**
	 * Method to display the view
	 *
	 * @access	public
	 */
	function display()
	{	
		parent::display();
	}
	
}// class